Error

two or more packages specified (liboctave1 libsane-extras)